new scipy and numerix

I was wondering, has anyone looked into extending numerix to handle the new
scipy? All scipy tests now pass on my 32bit system, but there is some
incompatibility between new scipy and mpl. For example:

from pylab import *
from scipy import *
plot(linspace(-1,1,100))
show()

Darren

For those who are not on the scipy-dev list, Travis just informed me that
upgrading to Numeric 24 will solve the problem I reported. I was working with
23.8, the new version seems to have solved my problem.

Darren

ยทยทยท

On Friday 28 October 2005 9:57 am, Darren Dale wrote:

I was wondering, has anyone looked into extending numerix to handle the new
scipy? All scipy tests now pass on my 32bit system, but there is some
incompatibility between new scipy and mpl. For example:

from pylab import *
from scipy import *
plot(linspace(-1,1,100))
show()